body {
    margin: 0 auto;
    background: #fff url('/images/body_bg.png');
}

#wrapper {
    width: 960px;
    margin: 0 auto;
}

#content {
    margin-top: 40px;
    margin-bottom: 5px;
    background-color: #FFF;
    border: 1px solid #c0c0c0;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 5px 1px #c0c0c0;
    -moz-box-shadow: 0 0 5px 1px #c0c0c0;
    -webkit-box-shadow: 0 0 5px 1px #c0c0c0;   
    height: auto;
    min-height: 835px;
    padding: 25px 30px 10px;
    position: relative;
}

#logo {position: absolute; margin-left: -60px; margin-top: -40px;}

#lang {position: absolute; margin-top: -25px; width: 960px; text-align: right;}
#lang ul {list-style-type: none; }
#lang ul li {display: inline-block;}

#picture { float: right; width: 740px; height: 467px; border: 1px solid #c0c0c0;}
.slideContainer {width: 740px; height: 467px; display:none;}
.slideContainer div {width: 740px; height: 467px; display:block;}

#menu { width: 150px; position: absolute; text-align: right; margin-top: 90px;}

#facebook {margin-top: 197px; margin-right: 20px;}
#menu ul, #rooms ul {list-style-type: none;}
#menu ul li, #rooms ul li {font-size: 18px;}
#menu ul li a , #rooms ul li a, #rooms ul li.sep{color: #FF9614; text-decoration: none; }
#menu ul li a.active {font-weight: bold;}
#rooms {text-align: center;}
#rooms ul li {display: inline-block; font-size: 14px;}

.sf_content { clear: both; padding-top: 35px; padding-left: 160px;}

.by {text-align: right; margin-bottom: 15px; clear: both; padding-bottom: 10px; font-size: 0.9em; padding-right:10px; padding-left: 10px;}
.by a {float: right; width: 100px; color: #000; display: block; background: transparent url('/images/creativecoder.png') no-repeat left top; padding-left: 25px; height: 20px; text-decoration: none;}
.by div a {display: inline; background:none; padding:0px; margin:0px;}
p {margin: 0 0 1em;}

input[type=text], textarea {
    width: 400px;
    border-color: #C0C0C0;
    border-radius: 5px 5px 5px 5px;
    border-width: 1px;
    color: #000;
    font-size: 0.8em;
    padding: 2px 4px; 
    font-weight: normal;
    margin-top: 3px;
	font-family: Arial, sans-serif;
}

input[type=text]:focus, textarea:focus {
    border-color: #FF9614;
}

.booking td { background-color: #fff !important;}
.booking th { font-size: 0.9em;}

ul.error_list {margin: 0px; padding: 0px; list-style-position:inside;}
ul.error_list li{margin: 0px; padding: 0px; color: #f00;}

/* Pagination*/
.pagination {
    float: right;
    list-style: none outside none;
    margin: 6px 0 0;
}
.pagination li {
    float: left;
    margin: 0 1px;
}

.pagination li a {
    background-image: url("/images/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 13px;
    width: 13px;
}

.pagination li.current a, .pagination li.current a:hover {
    background-position: 0 -13px;
}
.pagination li a:hover {
    background-position: 0 -26px;
}

a.next, a.prev {
    width: 11px;
    height: 13px;
    background-image: url("/images/arrow.png");
    background-position: 0 0;
    display: block;
    float: left;    
    margin-top: 6px;
}

a.next {background-position: 12px 0px;}
.gallery { width: 618px; margin: 0 auto;}
p.header {text-transform: capitalize}

a.online {
    text-decoration: none;
    color: #FF9614;
    text-transform: capitalize;
    font-size: 1.4em;
}
a.online:hover {text-decoration: underline;}